@charset "utf-8";
/* CSS Document */

#banner-left {
	height:80px;
	padding-left:0px;
}
#banner-right {
	float:right;
}

.content-wrap {
  background:#fff;
  max-width:1200px;
  margin:0 auto;
	box-shadow: 0 0 20px #000;
}

.content-bg {background:#fff;}
.page-wrap {
  min-height: 100%;
  /* equal to footer height */
  margin-bottom: -100px;
}

.page-wrap:after {
  content: "";
  display: block;
}
.footer-bg, .page-wrap:after .content-wrap:after {
  /* .push must be the same height as footer */
  height: 100px; 
}

.slide{ padding:0!important; margin:0!important;}

#menu {
	margin:0 auto;
	text-align:center;
	height:60px;
	background:#9d0200;
	padding-top:3px;
	margin:0px 0px 0px 0px;
}

.footer-txt-left {text-align:left;}
.footer-txt {text-align:right;}
.text-small{font-size:12px; color:#333; padding-top:5px;}

a:link.linkfooter  {color:#333;}
a:visited.linkfooter  {color:#333;}

a:link  {color: #900;}
a:visited  {color:#900}

.box-1{ width:auto;border-radius:10px; background:#eaeaef; color:#132480; padding:10px; margin-bottom:20px;}

.innertube {margin-top:20px;}

.moduletable h3{font-size:20px!important;}

/****** slideshow *******/

div.moduletable .box_skitter {margin-bottom:10px!important; border-bottom:5px solid #9d0200;}


/*********************maxi menu ******************/

div#maximenuck ul.maximenuck {background:none!important; border:none!important; box-shadow:none!important; float: none!important;text-align:center!important;}

div#maximenuck ul.maximenuck a{border:none!important;text-shadow:none!important;padding: 8px 20px 8px 20px!important;text-transform:uppercase!important; font-size:18px!important; color:#fff!important;}

/*div#maximenuck ul.maximenuck li.maximenuck.level1:hover, div#maximenuck ul.maximenuck li.maximenuck.level1.active {background:none!important; border:none!important;}*/

/*
div#maximenuck ul.maximenuck li.maximenuck.level1:hover { border-top: 4px solid #66CC00!important;}

div#maximenuck ul.maximenuck li.maximenuck.level1.active {border-top: 4px solid #175E96!important;}
*/

div#maximenuck ul.maximenuck li.maximenuck.level1:hover > a span.titreck, div#maximenuck ul.maximenuck li.maximenuck.level1.active > a span.titreck, div#maximenuck ul.maximenuck li.maximenuck.level1:hover > span.separator, div#maximenuck ul.maximenuck li.maximenuck.level1.active > span.separator {text-shadow:none!important; }

div#maximenuck ul.maximenuck li.level1.parent > a, div#maximenuck ul.maximenuck li.level1.parent > span.separator {background:none!important;} /* removing arrow down image in menu */

/************** contact enhanced *****************/

.ce-cf-container input.inputbox {
    width: 300px;
	height: 30px;
}
.ce-cf-container textarea.inputbox{
    width: 380px !important;
	padding:15px;
}

/******************** terms and privacy menu **********************/


.terms ul{
margin: 0;
padding: 0;
}

* html .terms ul{ /*IE only rule, reduce menu width*/
width: 99%;
}

.terms ul li{
display: inline;
}

.terms ul li a{
float: left;
color: #333;
padding: 10px;
text-decoration: none;
outline:none;
/*background: transparent url(media/vertical.gif) center right no-repeat;*/
}

.terms ul li a:visited{
color: #333;
}

.terms ul li a:hover{
color: #9d0200;
/*background-color: #ffe84f;*/
text-decoration:underline;
background:none;
}

.terms ul.menu li.active a, .current a{
color: #9d0200;
/*font-weight:bold;*/
/*background-color: #ffe84f;*/
text-decoration:underline;
background:none;
}

.terms ul li.item-126 a{
	border-right:none;
}

